Understanding Society User Support - Support #1339

NPD Usoc secure access
05/01/2020 03:06 PM - Charlotte Edney

Status: Resolved Start date: 05/01/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi,

I'm aware some of the secure datasets have been approved for use via. remote desktop from home with certain conditions attached.
Do you know if the secure access Understanding Society NPD linked dataset will also be available for home use?

Best regards,
Charlotte

History

#1 - 05/02/2020 08:30 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Charlotte Edney

- % Done changed from 0 to 50

- Private changed from Yes to No
Dear Charlotte,

This is not possible as yet.

Best wishes,
Alita

#2 - 10/13/2021 11:47 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Charlotte Edney)

- % Done changed from 50 to 100
